Name:		puppet-sendmail
Version:	0.2
Release:	1%{?dist}
Summary:	Masterless puppet module for sendmail

Group:		CERN/Utilities
License:	BSD
URL:		http://linux.cern.ch
Source0:	%{name}-%{version}.tar.gz

BuildArch:      noarch


Requires: puppet	

%description
Masterless puppet module for sendmail.

%prep
%setup -n code


%build
CFLAGS="%{optflags}"

%install
rm -rf %{buildroot}
install -d %{buildroot}/%{_datadir}/puppet/modules/sendmail/
cp -ra * %{buildroot}/%{_datadir}/puppet/modules/sendmail/

%files -n puppet-sendmail
%{_datadir}/puppet/modules/sendmail
%doc README.md



%changelog
* Tue Nov 29 2016 Thomas Oulevey <thomas.oulevey@cern.ch> - 0.2-1
- Rebuild for 7.3 release

* Thu Nov 10 2016 Aris Boutselis <aris.boutselis@cern.ch>
- Patch for dyndns problem, see incident https://cern.service-now.com/service-portal/view-incident.do?n=INC1175060

* Fri Jun 17 2016 Aris Boutselis <aris.boutselis@cern.ch>
-Initial release
